<template>
  <div class="home">
    <Header />
    <div id="nav">
      <ul style="list-style-type: none;">
        <li><router-link to="/simple">Simple</router-link></li>
        <li><router-link to="/air">Air Pump</router-link></li>
      </ul>
    </div>
  </div>
</template>

<script lang="ts">
import { Options, Vue } from "vue-class-component";
import Header from "@/components/Header.vue"; // @ is an alias to /src

@Options({
  components: {
    Header
  }
})
export default class Home extends Vue {}
</script>
